/*
Wireframe: 20
Version: 2.0
Update: 2019.07.30
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Fonts
# General
# Navigation
    ## Superfish
    ## Mobile navigation
--------------------------------------------------*/

/*--------------------------------------------------
# Fonts
--------------------------------------------------*/
@import url('//fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('//fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;500;600;700&display=swap');
/*--------------------------------------------------
# General
--------------------------------------------------*/
body {
    background: #ffffff;
    color: #353637;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:400;
}
a {
    color: #000 ;
    text-decoration: underline;
    transition: all .4s;
}
a:active, a:hover, a:focus {
    color: #000 ;
    text-decoration: none;
}
 
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.35em;
	font-family: 'Barlow Condensed', sans-serif;
	text-transform:none;
	font-weight:500;
}
h1, h2, h3, h4, h5, h6 {
    color: #552419;
}
h1, .h1 {
    font-size: 40px;
	font-weight:600;color: #552419;
}
h2, .h2 {
    font-size: 32px;
	color:#ffb37e  ;
}
h3, .h3 {
    font-size: 30px;
}
h4, .h4 {
    font-size: 25px;
	color:#ffb37e  ;
}
h5, .h5 {
    font-size: 19px;
}
h6, .h6 {
    font-size: 16px;
	color:#ffb37e  ;
}

hr {
	border-color: #552419;
}

.whatsappfix {
    position: fixed;
    bottom: 80px;
    right: 2px;
    font-size: 30px;
  z-index:100;
}
/********** navigation ********/
.btn-gdpr {

    color: #fff !important;
    background: #000  !important;
}.btn-gdpr:hover {

    color: #a3a3a3 !important;
    background: #353637 !important;
}
div#sticky-wrapper {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 100;
}
nav.main-nav {
        position: relative;
    z-index: 100;
    transition: background .4s, box-shadow .4s;
    padding: 10px 0 10px;
    background: #e3e3e3;
}
/*nav.main-nav .logo img {
    height: 100px;
}*/
.is-sticky nav.main-nav {
    background: #e3e3e3;
    box-shadow: 0 0 30px #000;
    padding: 6px 0 0;
}
.is-sticky nav.main-nav .logo {

  margin-bottom: 10px;
}
nav.main-nav .nav-wrapper {
	display: grid;
    align-items: center;
    grid-template-columns: 1Fr auto 1FR;
    padding: 0 50px;
}

.max-container {
    max-width: 1550px;
    margin: auto;
    width: 100%;
    padding: 0 15px;
}
nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(5), 
nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(6), nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(7), nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(8), nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(9), nav.main-nav .nav-wrapper .nav-bar1 ul li:nth-child(10){
    display: none;
}
nav.main-nav .nav-wrapper .nav-bar2 ul li:nth-child(1), nav.main-nav .nav-wrapper .nav-bar2 ul li:nth-child(2), nav.main-nav .nav-wrapper .nav-bar2 ul li:nth-child(3), nav.main-nav .nav-wrapper .nav-bar2 ul li:nth-child(4){
    display: none;
}

nav.main-nav .nav-wrapper .nav-bar1 ul {
 
   /* float: right;*/
 
}
nav.main-nav .nav-wrapper .nav-bar2 ul {

    float: right;
  
}


nav.main-nav .mobile-nav {
    display: none;
    text-align: right;
    align-self: center;
}
nav.main-nav .mobile-nav a {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    color: #222;
    line-height: 40px;
    font-size: 24px;
}
nav.main-nav .mobile-nav i.fa {
    background: #353637 ;
    text-align: center;
    color: #fff;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    display: inline-block;
}
nav.main-nav .logo {
    position: relative;
    display: table;
    margin: 0 auto;
   
}
.is-sticky nav.main-nav .nav-wrapper {
    align-items: center;
}
/***************/
header.top {
    position: relative;
    height: 650px;
}
header.top.small header.page-title {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}
header.top.small header.page-title h1 {
    margin: 0;
	    font-size: 70px;
		position: relative;
}
header.top.small header.page-title h1:before {
    content: "";
    position: relative;
    display: block;
    width: 178px;
    height: 150px;
   /* background: url(https://www.amkosschilderwerken.nl/data/media/images/icon-resto.png) no-repeat center;*/
    margin: 0 auto 10px;
}
header.top.big {
    height: 800px;
}
header.top .img {
        width: 100%;
    height: 100%;
    position: absolute;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/Slider.jpeg) no-repeat center;
    background-attachment: fixed;
    z-index: 1;
    background-size: cover;
}
header.top.small .banner {
    width: 100%;
    right: 0;
    top: 135px;
    bottom: 0;
    height: auto;
    transform: translateY(0%);
}
/******* animation *************/
.animate.clip_ttb {
    clip-path: inset(0 0 100% 0);
    transition: clip-path 800ms ease-out;
}
.animate.clip_rtl {
    clip-path: inset(0 0 0 100%);
    transition: clip-path 800ms ease-out;
}
.animate.clip_rtl.play {
    clip-path: inset(-1px -1px -1px -1px);
}
.animate.clip_ltr {
    clip-path: inset(0 100% 0 0);
    transition: clip-path 800ms ease-out;
}
.animate.delay-1500 {
    transition-delay: 1250ms;
}
.animate.delay-500 {
    transition-delay: 500ms;
}
.animate.delay-250 {
    transition-delay: 250ms;
}
.animate.clip_ttb.play {
    clip-path: inset(-1px -1px -1px -1px);
}
.animate.clip_rtl.play {
    clip-path: inset(-1px -1px -1px -1px);
}
.animate.clip_ltr.play {
    clip-path: inset(-1px -1px -1px -1px);
}
/*************************/
header.top .img:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
    background-size: cover;
}

section.top-bar {
    background: #000;
    color: #fff;
    height: 50px;
    padding: 9px 0 0;
    margin-top: -17px;
}


section.top-bar a {
    color: #fff;
}


.grid-bar {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    align-items: center;
}

.top-social {
    margin: 0 0 0 auto;
}

.top-social .networks_linking a {
    color: #000 !important;
}

.top-social .networks_linking a:hover {
    color: #ffffff !important;
}


.top-tel {
    margin: auto;
}

.top-mail {
    margin: auto;
}
header.top .container {
    position: relative;
    height: 100%;
    z-index: 2;
}
header.top .slogan {
    position: absolute;
    top: 43%;
    right: 28%;
    color: #000;
    font-size: 30px;
    text-transform: none;
    text-align: left;
    line-height: 1em;
    z-index: 1;
    left: 15px;
    font-weight: 300;
    padding: 0 0 0 36px;
    transform: translateY(-50%);
}
header.top.small .slogan {
    position: absolute;
    top: 70%;
    right: 20%;
    color: #353637;
    font-size: 30px;
    text-transform: none;
    text-align: left;
    line-height: 1em;
    z-index: 1;
    left: 15px;
    font-weight: 300;
    padding: 0 0 0 36px;
    transform: translateY(-50%);
}
header.top .slogan h2 {
    text-transform: uppercase;
    font-size: 45px;
    color: #ffffff;
    font-weight: 600;
    line-height: 50px;
    margin: 0 0;
}
header.top .slogan h3 {
    text-transform: uppercase;
    font-size: 49px;
    color: #ffffff;
    font-weight: 600;
    line-height: 57px;
    margin: 0 0;
}
header.top .slogan:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    bottom: 0;
    background: #ffffff;
}
header.top .slogan p {
    margin: 0;
}
header.top .slogan a.button {
    font-size: 17px;
    line-height: 1;
    text-shadow: none;
    padding: 20px 39px;
    display: inline-block;
    text-decoration: none;
    color: #552419;
    font-weight: 500;
    background: #fff;
    text-transform: uppercase;
    box-shadow: none;
    transition: box-shadow .4s;
    margin: 30px 0 0;
    border-radius: 30px;
    background: linear-gradient(to top, #ffb37e 0%, #ffb37e 50%, #552419 50%, #552419 100%);
    background-size: 100% 200%;
    background-position: 0 100%;
    transition: background 400ms ease-in-out;
}
header.top .slogan a.button:hover {
    color: #ffffff;
	background-position: 0 0;
}
.social {
    position: relative;
    margin-top: 30px;
}


.networks_linking a {
    display: inline-block;
    font-size: 1em;
    line-height: 2em;
    width: 2em;
    border-radius: 50%;
    background: #552419 !important;
    color: #ffffff !important;
    text-align: center;
    text-decoration: none;
    margin-left: 0 !important;
    transition: background .4s,color .4s;
}

.networks_linking a:hover {
    background: #000 !important;
    color: #ffffff  !important;
}


.pageTemplate .social {
    position: relative;
    margin-top: 0;
}

a.networks_facebook {
    color: #fff;
}

a.networks_facebook:hover {
    color: #000;
}
a.networks_instagram {
    color: #fff;
	margin-left: 15px;
}
a.networks_instagram:hover {
    color: #000;
}


/************* banner ********************/
header.top .banner {
    position: absolute;
    right: 0;
    width: 50%;
    height: 660px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 25px;
    z-index: 1;
    -webkit-box-shadow: 3px 3px 14px 0px rgb(25 25 25 / 18%);
    -moz-box-shadow: 3px 3px 14px 0px rgba(25, 25, 25, 0.18);
    box-shadow: 0px 0px 14px 0px rgb(25 25 25 / 18%), 0px 0px 14px 0px rgb(25 25 25 / 18%);
	    z-index: 2;
}
header.top .banner div#bg-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.diy-slideshow .next, .diy-slideshow .prev {
    top: auto !important;
    bottom: 30px !important;
    background: none !important;
    transform: none !important;
    font-size: 36px !important;
    font-weight: 400 !important;
	opacity: 1 !important;
}
.diy-slideshow .prev {
    left: 50% !important;
    margin-left: -40px;
}
.diy-slideshow .next {
    right: 50% !important;
    margin-right: -40px;
}
/************ Content ***************/
section.home-content {
    position: relative;
 
}
section.page-content {
    position: relative;
}
.photo-home {
    float: right;
    margin: 0 0 20px 100px;
    position: relative;
    z-index: 1;
}
.photo-home img:hover {
    transform: scale(1.1);
}

.photo-home img {
    transition: all .4s;
}
.photo-home > div:last-of-type {
    margin-top: -209px;
    border-radius: 50%;
    position: relative;
    margin-left: -60px;
    box-shadow: 0 0 6px #f59121b5;
    width: 273px;
    height: 273px;
}
.photo-home > div:last-of-type img {
    border-radius: 50%;
	    position: relative;
}
.photo-home > div:last-of-type:before {
   content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top: -25px;
    right: -25px;
    background: #5524197a;
    border-radius: 50%;
}
article.content {
    position: relative;
    padding: 70px 0 50px;
}
section.home-content article.content {
    padding: 80px 0px 50px;
}
article.content header.page-title {
    padding-top: 20px;
    position: relative;
	    margin: 0 0 30px;
}
article.content header.page-title:before {
    content: "";
    position: absolute;
    width: 70px;
    height: 6px;
    background: #353637 ;
    top: 0;
    left: 0;
}
article.content header.page-title h1 {
    margin: 0;
}

.photo-home {
    float: right;
    margin: 0 0 20px 100px;
    position: relative;
    z-index: 1;
}
section.home-content article.content header.page-title h1 {
    color: #552419 ;
    font-size: 41px;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: none;
    font-weight: 700;
}

.photo-home > div:last-of-type {
    margin-top: -209px;
    border-radius: 50%;
    position: relative;
    margin-left: -60px;
    box-shadow: 0 0 6px rgb(57 104 183);
    width: 273px;
    height: 273px;
}

article.content img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
span.subtitle {
    font-size: 62px;
    color: #000 ;
    font-weight: 700;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1.1em;
}
section.home-content article.content header.page-title {
    margin: 0 0 35px;
    position: relative;
}
article.content header.page-title + h2 {
    margin-top: 0;
    margin-bottom: 30px;
}
article.content p {
    margin: 0 0 20px;
}
article.content ul {
    list-style: outside disc;
    margin-left: 0;
    padding: 0;
}
article.content ul li {
    position: relative;
    left: 1em;
    margin-left: 1em;
    padding-right: 1em;
}
article.content ul ul {
    list-style-type: circle;
}
article.content .table-style {
    position: relative;
}
article.content .table-style th {
    background: #f2f2f2;
}
article.content .table-style th,
article.content .table-style td {
    border: 1px solid #353637;
    padding: 2px 5px;
}
/******** prestations ************/
section.prestations {
    position: relative;
    padding: 50px 0;
    background: #ffb37e;
    color: #fff;
    text-align: center;
}
section.prestations .box {
    text-align: center;
}
section.prestations .box .icon-bx {
    display: table;
    margin: 0 auto 25px;
}
section.prestations .box h4 {
        font-weight: 600;
    font-size: 20px;
    color: #000;
    font-family: 'Barlow Condensed';
    letter-spacing: 0;
    margin: 18px 0 0;
    display: grid;
    align-items: center;
    min-height: 66px;
}

.usp-grid {
       display: grid;
    grid-template-columns: repeat(4,1Fr);
    text-align: center;
    grid-gap: 30px;
}

/*********** boxes ***************/
.bg-boxes {
    position: relative;
}
section.boxes {
   background: #552419;
    position: relative;
    padding: 80px 15px;
}
.container-fluid {
    padding: 0 30px;
    position: relative;
    z-index: 1;
}
/*section.boxes:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 550px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/bg-boxes.jpg) no-repeat center;
}*/
section.boxes .boxes-grid .box > p:first-of-type {
    margin: 0 !important;
    height: 100% !important;
    width: 100%;
    opacity: 1 !important;
}
/*section.boxes:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 550px;
    background: rgb(0 15 60 / 80%) url(https://www.amkosschilderwerken.nl/data/media/images/after-bx.png) no-repeat top center;
}*/
section.boxes .boxes-grid {
        display: grid;
    grid-template-columns: repeat(5,1FR);
    grid-gap: 35px;
}


.googlemaps_v2 .modal__inner {
    width: 100% !important;
    height: 100% !important;
}
section.boxes .boxes-grid .box {
    position: relative;
    height: 500px;
}
section.boxes .boxes-grid .box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
section.boxes .boxes-grid .box:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/img-layer.png) repeat-x center bottom;
    transition: all .4s;
	background-size: cover;
}
section.boxes .boxes-grid .box:hover:before {
    background: url(https://www.amkosschilderwerken.nl/data/media/images/img-layer-h.png) repeat-x center bottom;
	background-size: cover;
}
section.boxes .box:hover h2 {
    color: #ffffff ;
}
section.boxes .boxes-grid .box .text-bx p {
    height: 0;
    opacity: 0;
    transition: all .4s;
}
section.boxes .boxes-grid .box:hover p {
    height: auto;
    opacity: 1;
	    padding-top: 20px;
}
section.boxes .boxes-grid .box .text-bx {
    position: absolute;
    bottom: 0;
    padding: 0 30px 50px;
    left: 0;
    right: 0;
    color: #fff;
}
section.boxes h2 {
    font-size: 25px;
    color: #fff;
    position: relative;
    padding: 0 30px 0px 0;
    font-weight: 600;
	    margin: 0;
}
/*section.boxes h2:before {
    content: "";
    position: relative;
    display: block;
    height: 54px;
    width: 51px;
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 0 12px;
}
section.boxes h2:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 3px;
    width: 25px;
    height: 25px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/plus.png) no-repeat center;
}
section.boxes .box:hover h2:after {
    background: url(https://www.amkosschilderwerken.nl/data/media/images/plus-h.png) no-repeat center;
}
section.boxes .box01 h2:before {
    background-image: url(https://www.amkosschilderwerken.nl/data/media/images/ico1.png);
}
section.boxes .box02 h2:before {
    background-image: url(https://www.amkosschilderwerken.nl/data/media/images/ico2.png);
}
section.boxes .box03 h2:before {
    background-image: url(https://www.amkosschilderwerken.nl/data/media/images/ico3.png);
}
section.boxes .box04 h2:before {
    background-image: url(https://www.amkosschilderwerken.nl/data/media/images/ico4.png);
}
section.boxes .box05 h2:before {
    background-image: url(https://www.amkosschilderwerken.nl/data/media/images/ico5.png);
}*/
section.boxes a {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    outline: none;
    font-size: 0;
    z-index: 2;
    height: 500px;
}
section.boxes .boxes-grid .box p:last-of-type {
    margin: 0;
    padding: 0;
}
/*********** box etapes *************/
section.etapes {
    position: relative;
    padding: 80px 0 100px;
    text-align: center;
}
section.etapes h3 {
    margin: 0;
    font-size: 35px;
    color: #353637;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    padding: 30px 0 40px;
    position: relative;
}
section.etapes h3 strong {
    font-size: 48px;
    color: #353637 ;
    font-weight: 700;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1.4em;
}
section.etapes h3:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 70px;
    height: 6px;
    background: #353637;
    margin: auto;
}
section.etapes .projects-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
section.etapes .projects-grid .etape {
    padding: 0 30px 80px;
    position: relative;
    border-bottom: 2px solid #ffb37e;
}
section.etapes .projects-grid .etape h2 {
        margin: 0 0 0;
    font-weight: 500;
    font-size: 114px;
    font-family: 'Poppins', sans-serif;
    color: #552419;
    line-height: 1.1em;
    transition: all .4s;
    text-shadow: 0 0 10px #000;
}
section.etapes .projects-grid .etape:hover h2 {
    color: #000 ;
}
section.etapes .projects-grid .etape h4 {
font-weight: 600;
    color: #282828;
    font-size: 28px;
    margin: 0 0 30px;
    line-height: 1.1em;
}
section.etapes .projects-grid .etape a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 0;
    outline: none;
}
section.etapes .projects-grid .etape p {
    margin: 0;
}
section.etapes .projects-grid .etape:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 21px;
    width: 2px;
    background: #ffb37e;
    margin: auto;
	
		transition:all .4s;
}
section.etapes .projects-grid .etape:hover:before {
    height: 32px;
}
section.etapes .projects-grid .etape:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 21px;
    height: 26px;
    width: 26px;
    background: #ffb37e ;
    margin: auto;
    border-radius: 50%;
		transition:all .4s;
}
section.etapes .projects-grid .etape:hover:after {
    bottom: 32px;
}
/*********** photo-spacer ****************/
section.photo-spacer {
    position: relative;
       height: 700px;
    /*background: url(https://www.amkosschilderwerken.nl/data/media/images/photo-spacer.jpg) no-repeat center fixed;*/
}
section.photo-spacer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/************** services *****************/
section.services {
    padding: 70px 0 40px;
    position: relative;
    text-align: center;
    background: #ffb37e;
}

section.services h4 {
    color: #552419;
	margin: 0 0 15px;
}
section.services h3 {
    margin: 0 0 15px;
    font-size: 20px;
    color: #030304;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    padding: 0px 0 25px;
    position: relative;
}
section.services h3 strong {
    font-size: 48px;
    color: #000 ;
    font-weight: 700;
    font-family: 'Barlow Condensed', sans-serif;
    line-height: 1.2em;
}



section.services h3:after {
    display:none;
}
section.services h3:after strong {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70px;
    height: 6px;
    background: #030304;
    margin: auto;
}

section.services .services-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 50px;
}
section.services .services-grid .icon-bx {
    margin: 0 auto 20px;
    display: table;
}
/********** contact **************/
section.contact {
    position: relative;
    background: #ffffff;
    color: #000;
    padding: 30px 0;
}

/*section.contact:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(45 75 75 / 30%);
}*/
section.contact h2 {
    float: left;
    position: relative;
    color: #353637;
    font-size: 44px;
    margin: 0;
}
section.contact .container > div {
    float: none;
    position: relative;
    display: table;
    margin: 0 auto;
}
section.contact .container > div a {
        font-size: 16px;
    line-height: 1;
    text-shadow: none;
    padding: 20px 45px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    box-shadow: none;
    margin: 0px 0 0;
    border-radius: 30px;
    transition: all .4s;
    background: linear-gradient(to top, #552419 0%, #552419 50%, #353637 50%, #353637 100%);
    background-size: 100% 200%;
    background-position: 0 100%;
    transition: background 400ms ease-in-out;
}.googlemaps_v2 label.modal-label {

    color: #ffffff;
}
section.contact .container > div a:hover {
	color: #fff;
    background-position: 0 0;
}
/********* News ***************/
div#NewsItems .NewsItem.box {
    position: relative;
    width: 100%;
    padding: 15px;
    margin: 10px auto;
    background: #ededed;
}
div#NewsItems .photo-news {
    max-width: 220px!important;
    float: right;
    margin: 0 0px 15px 25px;
    height: 100%;
}
div#NewsItems .photo-news img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.NewsItem .date {
    font-size: 100%;
    font-weight: 700;
    color: #030304;
}
div#NewsItems a.readmore {
    font-size: 15px;
    line-height: 1;
    text-shadow: none;
    padding: 13px 20px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    background: #000 ;
    text-transform: uppercase;
    box-shadow: none;
    transition: box-shadow .4s;
    margin: 0px 0 0;
    border-radius: 30px;
    background: linear-gradient(to top, #000  0%, #000  50%, #030304 50%, #030304 100%);
    background-size: 100% 200%;
    background-position: 0 100%;
    transition: background 400ms ease-in-out;
}
div#NewsItems a.readmore:hover {
    color: #fff;
    background-position: 0 0;
}
img.img-responsive.img-news {
    float: right;
    max-width: 250px;
    margin: 0 0 20px 30px;
}
.box-light {
    background: #ededed;
    color: #414244;
    padding: 15px 15px 10px;
    margin: 0 0 20px;
}
.col-md-8.col-md-push-4 h3 {
    margin-top: 0;
}
.vCard .box-light h5 {
    margin: 0 0 3px;
}
.vCard .box-light {
    margin-top: 11px;
}





section.maps {
    position: relative;
    height: 340px;
    overflow: hidden;
    background: #eee;
}
section.maps .link label.modal-label {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    font-size: 0;
}
section.maps .box_googlemapsv2 > iframe {
    position: absolute;
    width: 200vw;
    height: 550px;
    left: -50vw;
    right: -50vw;
    top: -100px;
    bottom: -100px;
    filter: grayscale(100%);
    transition: filter .4s;
}
section.maps:hover .box_googlemapsv2 > iframe {
    filter: grayscale(35%);
}


/************ footer ******************/
footer.bottom {
	position: relative;
    padding: 65px 0 0;
    color: #ffffff;
    background: #552419;
    line-height: 1.5em;
}
footer.bottom .logo-footer img {
    max-width: 100%;
}
footer.bottom .logo-footer {
    margin: 0 0 15px;
}
/******/
footer.bottom .footer-wrapper {
    display: grid;
    grid-template-columns: auto auto auto auto;
    justify-content: space-between;
    margin-bottom: 60px;
}

.footer-nav a {
    color: #ffffff;
}
footer.bottom .footer-wrapper p {
    margin: 0;
}
footer.bottom .footer-adr {
    padding-left: 27px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/map.png) no-repeat left 4px;
}
footer.bottom .footer-tel {
    padding-left: 27px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/tel.png) no-repeat left 3px;
    display: block;
    margin: 0;
}
footer.bottom .footer-tel a {
  color: #fff;
    text-decoration: underline;
}
footer.bottom .footer-mail {
    padding-left: 27px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/mail.png) no-repeat left 6px;
}
footer.bottom .footer-mail a {
    color: #ffffff;
    text-decoration: underline;
}
footer.bottom .footer-mail a:hover {
color: #ffffff;
    text-decoration: underline;
}
footer.bottom .footer-right {
    float: right;
    margin-top: 27px;
}
div#openingTimesBlock {
    padding-left: 27px;
    background: url(https://www.amkosschilderwerken.nl/data/media/images/clock.png) no-repeat left 8px;

}
/*****/
.footer-small {
    margin: 50px 0 0;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
}
.footer-small .nav-footer a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
}
.footer-small .nav-footer a:hover {
    color: #ffffff ;
}
.footer-small .nav-footer span.sep {
    padding: 0 15px;
}
span.openingDay:after {
    content: ":";
    position: absolute;
    right: 3px;
}
span.openingDay {
    display: inline-block;
    width: 100px;
    position: relative;
}
footer.bottom .footer-wrapper h5 {
    color: #ffffff;
    font-size: 28px;
    margin: 0 0 20px;
	
}
/********************/
a#scrollTopBtn {
    bottom: 35px;
    left: auto;
    right: 15px;
    padding: 6px 15px 10px;
    border: 1px solid;
    background: #000;
    border-radius: 0;
    color: #fff;
    font-size: 24px;
    line-height: 1;
    text-decoration: none;
    box-shadow: none;
    transition: background .4s, box-shadow .4s;
}
a#scrollTopBtn:hover {
    background: #fff;
	color:#000;
	border: 1px solid #000;
    box-shadow: 0 5px 30px rgba(0,0,0,.5);
}
a#scrollTopBtn i.fa::before {
    content: '\f0d8';
}
.phone-responsive {
}

.cookieinfo a.cookieinfo-close {
    border-radius: 3px !important;
    text-transform: uppercase;
    font-size: .9em;
    padding: 5px 15px !important;
}
/*--------------------------------------------------
# Navigation
--------------------------------------------------*/

/*--------------------------------------------------
## Superfish
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	font-size: 0;
	display: inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
.sf-menu ul {
	box-shadow: 0px 2px 10px rgba(0,0,0,.2);
	min-width: 12em;
	text-align: left;
}
.sf-menu a {
    padding:10px 10px;
    font-size: 15px;
    text-decoration: none;
    color: #552419;
    text-transform: inherit;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
    font-weight: 500;
}

.nav-bar2 .sf-menu a {
    padding: 10px 7px;
}
nav.main-nav .nav-wrapper .nav-bar1 ul li:first-child a {
    padding-left: 0;
}
nav.main-nav .nav-wrapper .nav-bar2 ul li:last-child a {
    padding-right: 0;
}
.sf-menu li {
	white-space: nowrap;
}
.sf-menu > li {
}
.sf-menu ul li {
	background: #eee;
}
.sf-menu ul li a {
	padding: 5px 30px;
}
.sf-menu li a:hover, .sf-menu li.sfHover > a,
.sf-menu li.selected > a, .sf-menu li.active > a {
	color: #ffb37e ;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover > a,
.sf-menu ul li.selected > a, .sf-menu ul li.active > a {
	color: #ffb37e ;
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul::after {
    content: '\f107';
    font-family: 'FontAwesome';
    font-size: .9em;
    line-height: 1em;
	position: absolute;
    bottom: 4px;
    left: 50%;
    transform: translateX(-50%);
    transition: color .4s;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul::after,
.sf-arrows > .sfHover > .sf-with-ul::after,
.sf-arrows > .selected > .sf-with-ul::after,
.sf-arrows > .active > .sf-with-ul::after {
	color: #000 ;
}

/*--------------------------------------------------
## Mobile navigation
--------------------------------------------------*/
.site-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1fff;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	opacity: 0;
	transform: translate3d(100%,0,0);
	transition: opacity 0.4s, transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
/* Close Button */
.close-button {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}
.close-button::before,
.close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #ccc;
	transition: background .4s;
}
.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.close-button:hover::before,
.close-button:hover::after {
	background: #fff;
}
/* Menu */
.menu-wrap {
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	z-index: 1001;
	width: 300px;
	height: 100%;
	background: #353637;
	box-shadow: 0 0 20px rgba(0,0,0,.8);
	padding: 40px 20px 20px;
	transform: translateX(-100vw);
	transition: transform 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu {
	transform: translateX(500px);
}
.mobile-menu > ul {
	display: block;
	transform: translateX(-1fffpx);
}
.mobile-menu,
.mobile-menu > ul {
	transition: transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
.mobile-menu ul ul {
	background: rgba(0,0,0,.15);
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: -5px;
	border-top: 1px solid rgba(255,255,255,.2);
}
.mobile-menu li:first-child {
	border-top: none;
}
.mobile-menu li {
	padding: 5px 0;
	border-top: 1px solid rgba(255,255,255,.2);
}
.mobile-menu li li {
	position: relative;
	border-top: 1px solid rgba(255,255,255,.2);
}
.mobile-menu li li::before {
	content: '\f105';
	font-family: 'FontAwesome';
	position: absolute;
	color: rgba(255,255,255,.5);
	z-index: 5;
	left: 10px;
}
.mobile-menu a {
	padding: 0 5px;
	display: block;
	color: #fff;
	text-decoration: none;
	transition: color .4s, background .4s;
}
.mobile-menu a:hover {
	color: #000 ;
	background: rgba(0,0,0,.2);
}
.mobile-menu li li a {
	padding-left: 25px;
}

.mobile-menu a:hover, .mobile-menu .selected > a, .mobile-menu .active > a {
    background: #ffffff;
    color: #353637;
}
/* Shown menu */
.show-menu .menu-wrap {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu,
.show-menu .mobile-menu ul {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu ul {
	transition-duration: 0.9s;
}
.show-menu .site-overlay {
	opacity: 1;
	transition: opacity 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transform: translate3d(0,0,0);
}
.fullsite {
    position: relative;
    overflow: hidden;
}
article.content img {
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
/******************************
		Responsive
***************************/
@media only screen and (max-width : 1760px) {
	.container-fluid {
    padding: 0 15px;
	}

}



@media only screen and (max-width : 1439px) {

nav.main-nav .nav-wrapper {
    grid-template-columns: auto 350px auto;
}
.sf-menu a {
    padding: 10px 5px;
    font-size: 16px;
}
}

@media only screen and (max-width : 1365px) {

.sf-menu a {
    padding: 10px 3px;
    font-size: 13px;
}
}


@media only screen and (max-width : 1199px) {

header.top .slogan {
    font-size: 25px;}
header.top .slogan h2 {
    font-size: 65px;
}section.contact h2 {

    font-size: 33px;

}header.top.big {
    height: 700px;

}

section.boxes .boxes-grid .box05 {
    grid-column: 2 / 4;
}


nav.main-nav .nav-wrapper {
    grid-template-columns: repeat(2,1fr);
}

nav.main-nav .nav-wrapper .nav-bar1, nav.main-nav .nav-wrapper .nav-bar2 {
    display: none;
}

nav.main-nav .logo {
    display: block;
    margin: 0;
    float: left;
}

nav.main-nav .mobile-nav {
    display: inline-block;
    margin-left: auto;
}

section.boxes .boxes-grid {
    /* grid-gap: 10px; */
    grid-template-columns: repeat(3,1fr);
}
}
@media only screen and (max-width : 991px) {
nav.main-nav .nav-wrapper .nav-bar1, nav.main-nav .nav-wrapper .nav-bar2 {
    display: none;
}
    nav.main-nav .mobile-nav {
        display: inline-block;
        margin-left: auto;
    }
	nav.main-nav .nav-wrapper {
    grid-template-columns: repeat(2,1fr);
}
nav.main-nav .logo {
    display: block;
    margin: 0;
    float: left;
}
header.top .slogan h2 {
        font-size: 50px;
    line-height: 55px;
}
header.top .slogan {
    font-size: 25px;
    line-height: 1.3em;
	right: auto;
}
.photo-home {
    float: none;
    display: table;
    margin: 0 auto 60px;
}
section.prestations .box {
    margin: 0 0 40px;
}
section.etapes .projects-grid .etape {
    padding: 0 20px 80px;
}
section.services .services-grid {
    grid-template-columns: repeat(2,1fr);
    grid-gap: 40px;
}

.top-adres {
    display: none;
}

.grid-bar {
    grid-template-columns: repeat(3,1fr);
}
.top-tel {
    margin: 0;
}

footer.bottom .footer-wrapper {
   grid-template-columns: auto auto;
    grid-gap: 45px;
}

section.contact .container > div a {
    padding: 20px 29px;
}
}
@media only screen and (max-width : 767px) {
    .image-right,
    .image-left {
        float: none;
        margin: 10px auto;
        max-width: 100%;
        height: auto;
        display: block;
    }
	
	
	header.top.small .slogan {

    top: 24%;
	right: 6%;
	}
	header.top .slogan h2 {
    font-size: 38px;
    line-height: 46px;
}
	
   div#NewsItems .photo-news {
    float: none;
    margin: 0 auto 20px;
    display: table;
}
div#NewsItems .NewsItem.box {
    text-align: center;
}
    .phone {
        display: none;
    }
    .phone-responsive {
        display: inline-block;
    }
	header.top .banner {
    position: relative;
    width: 100%;
    height: 500px;
    top: 0;
    transform: translateY(0%);
	}
	header.top.small .banner {
width: 100%;
height: 500px;
margin: 0;
top: 135px;
}
header.top.big {
    height: auto;
}
header.top .slogan {
    position: relative;
    top: 0;
    right: 0;
    transform: translateY(0%);
    margin: 200px 0 100px;
}
section.boxes {
    padding: 100px 0 50px;
}
section.boxes .boxes-grid {
    grid-template-columns: repeat(1,1fr);
}
section.boxes .boxes-grid .box05 {
    grid-column: 1 / 1;
}
section.etapes .projects-grid {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 60px;
}
section.services .services-grid {
    grid-gap: 30px;
}
section.contact h2 {
    float: none;
    font-size: 34px;
    text-align: center;
}
section.contact .container > div {
    float: none;
    margin: 20px auto 0;
    display: table;
}
footer.bottom .footer-wrapper {
    grid-template-columns: auto;
    grid-gap: 20px;
	justify-content: center;
}
footer.bottom .footer-right {
    float: none;
    margin-top: 0;
}
footer.bottom .footer-adr, footer.bottom .footer-tel, footer.bottom .footer-mail, div#openingTimesBlock {
    padding: 20px 0 0;
    background-position: top center;
}
.footer-small .nav-footer span.sep {
    padding: 0;
    display: block;
    height: 0;
}
.footer-small {
    margin: 30px 0 0;
}
footer.bottom {
    text-align: center;
}
span.subtitle {
    font-size: 46px;}
	
	.footer-mail {
    margin-top: 15px;
}
header.top .slogan h3 {
    font-size: 43px;
}
.footer-open {
    width: 216px;
    text-align: left;
    margin: auto;
}
.footer-open h5 {
    text-align: center;
}

section.etapes .projects-grid .etape h2 {
    font-size: 85px;
}


.footer-nav {
    width: 116px;
    text-align: left;
    margin: auto;
}
footer.bottom .footer-wrapper h5 {
    margin: 0 auto 20px;
    text-align: center;
}
}
@media only screen and (max-width : 480px) {
 header.top .slogan {
    padding-left: 20px;
    font-size: 21px;
}
 
  nav.main-nav .logo img {
    height: 90px;
    width: 90px;
}
header.top .slogan h2 {
    font-size: 32px;
    line-height: 40px;
}
header.top .slogan::before {
    top: 6px;
}

h1, .h1 {
    font-size: 30px;
}

h2, .h2 {
    font-size: 27px;
}

h3, .h3 {
    font-size: 25px;
}

h4, .h4 {
    font-size: 23px;
}
h5, .h5 {
    font-size: 21px;
}
header.top .slogan a.button {
    font-size: 15px;
    padding: 15px 25px;
    margin: 20px 0 0;}
.photo-home > div:last-of-type {
    width: 233px;
    height: 233px;
    display: table;
    margin: 50px auto 0;
}
section.services .services-grid {
    grid-template-columns: repeat(1,1fr);}
section.contact h2 {
    font-size: 24px;
}
section.contact .container > div a {
    padding: 16px 15px;}
	nav.main-nav .nav-wrapper {
    grid-template-columns: 190px auto;
}

section.home-content article.content header.page-title h1 {
    font-size: 30px;
}
span.subtitle {
    font-size: 39px;
}

.grid-bar {
    grid-template-columns: auto;
}
.top-tel {
    display: none;
}

.top-mail {
   display: none;
}
.top-social {
    margin: 0 auto;
}
.footer-open {
    width: 190px;
    font-size: 14px;
    margin: auto;
}
}

.btn {
    font-size: 17px;
    line-height: 1;
    text-shadow: none;
    padding: 20px 39px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    background: #fff;
    text-transform: uppercase;
    box-shadow: none;
    transition: box-shadow .4s;
    margin: 30px 0 0;
    border-radius: 30px;
        background: #000;
    background-size: 100% 200%;
    background-position: 0 100%;
    transition: background 400ms ease-in-out;
}

.btn:hover {
  color: #fff;
    background-position: 0 0;
}